// @import 'node_modules/normalize.css/normalize';


*,
*::before,
*::after {
    margin: 0;
    padding: 0;
    box-sizing: border-box;
}

html {
    height: 100%;
    font-size: 16px;
    line-height: 1.5;
}
body {
    min-height: 100%;
    color: $primary;
    background-color: $white;
    font-family: $font-family-primary;
    font-size: rem(16);
}


.img-fluid {
    height: auto;
    display: block;
    max-width: 100%;
}

.img-cover {
    width: 100%;
    height: 100%;
    display: block;
    object-fit: cover;
    object-position: center center;
}

.img-contain {
    width: 100%;
    height: 100%;
    display: block;
    object-fit: contain;
    object-position: center center;
}

.ico-svg {
    position: relative;
    display: inline-block;
    width: auto;
    height: 100%;
    -webkit-transform: translate(0, 0);
    transform: translate(0, 0);
}

.swiper {
    width: 100%;
    height: 100%;
}



